News from google play: Starting January 18, 2021

Updates to existing apps using Play Billing must use Billing Library version 3 or newer. Starting January 18, 2021, for all new apps submitted to Google Play after April 16, 2020.

DatePolicy Update
Dec 2020New and existing apps must comply with the November policy update
Jan 2021New apps must comply with Payments policy update
New apps submitted after April 16, 2020 need approval to access background location
Mar 2021Apps published before April 16, 2020 need approval to access background location
Aug 2021New apps must target at least Android 11 (API level 30)
New apps and games must publish with the Android App Bundle
New apps using Play Billing must use Billing Library version 3 or newer
Sep 2021Existing apps must comply with Payments policy update
Nov 2021Updates to existing apps using Play Billing must use Billing Library version 3 or newer
Existing apps must target at least Android 11 (API level 30) for new app updates